[ 
https://issues.apache.org/jira/browse/SAMZA-1594?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16373402#comment-16373402
 ] 

Shanthoosh Venkataraman commented on SAMZA-1594:
------------------------------------------------

Recommended fix in the following gradle forum is going to be followed.



[https://discuss.gradle.org/t/idea-integration-with-scala-plugin-broken-since-gradle-3-0-no-such-property-daemonserver/19159]

> Fix ScalaCompileOptions errors originating from build.gradle.
> -------------------------------------------------------------
>
>                 Key: SAMZA-1594
>                 URL: https://issues.apache.org/jira/browse/SAMZA-1594
>             Project: Samza
>          Issue Type: Improvement
>            Reporter: Shanthoosh Venkataraman
>            Assignee: Shanthoosh Venkataraman
>            Priority: Major
>
> When samza repository is built with the gradle version greater than 3.0, we 
> notice the following build failure.
> {code:java}
> No such property: useAnt for class: 
> org.gradle.api.tasks.scala.ScalaCompileOptions  
> {code}
> This needs to be fixed to build samza with  gradle version >= 3.0.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to